## gp2c 0.0.8

=== debian/changelog ===
gp2c (0.0.8-1) unstable; urgency=low

  * New upstream release
  * Move to new source format 3.0 (quilt). No patches applied.
  * debian/rules:
    - Set LDFLAGS to -Wl,-z,relro

 -- Bill Allombert <ballombe@debian.org>  Wed, 25 Sep 2013 14:05:55 +0200

gp2c (0.0.7pl5-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.9.4

 -- Bill Allombert <ballombe@debian.org>  Sat, 25 May 2013 18:49:25 +0200

gp2c (0.0.7pl3-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.9.2

 -- Bill Allombert <ballombe@debian.org>  Wed, 23 May 2012 15:26:59 +0200

gp2c (0.0.7pl2-1) unstable; urgency=low

  * New upstream release
  * debian/rules, debian/control:
    - Build-depends on libpari-dev >= 2.5.1 for pari.cfg.dbg
    - Use pari.cfg.dbg for better gp2c-dbg support

 -- Bill Allombert <ballombe@debian.org>  Wed, 22 Feb 2012 10:07:40 +0100

gp2c (0.0.7pl1-1) unstable; urgency=low

  * New upstream release
  * debian/control: This version is targeted toward PARI 2.5
    - update versionned Depends/Build-depends on libpari-dev and pari-gp.

 -- Bill Allombert <ballombe@debian.org>  Sun, 09 Oct 2011 13:23:17 +0200

gp2c (0.0.6-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.9.2

 -- Bill Allombert <ballombe@debian.org>  Mon, 06 Jun 2011 13:43:44 +0200

gp2c (0.0.5pl10-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.9.1

 -- Bill Allombert <ballombe@debian.org>  Tue, 15 Feb 2011 13:03:52 +0100

gp2c (0.0.5pl9-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.8.4

 -- Bill Allombert <ballombe@debian.org>  Wed, 03 Mar 2010 12:02:38 +0100

gp2c (0.0.5pl8-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.8.2
  * Bump debhelper compat version to 5.
  * Move doc-base menu entries to Science/Mathematics.

 -- Bill Allombert <ballombe@debian.org>  Sun, 28 Jun 2009 17:09:34 +0200

gp2c (0.0.5pl6-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.7.3

 -- Bill Allombert <ballombe@debian.org>  Sat, 19 Jan 2008 20:20:33 +0100

gp2c (0.0.5pl5-1) unstable; urgency=low

  * New upstream release

 -- Bill Allombert <ballombe@debian.org>  Thu, 27 Sep 2007 21:07:38 +0200

gp2c (0.0.5pl4-1) unstable; urgency=low

  * New upstream release
  * Remove now useless Build-Depends on flex.

 -- Bill Allombert <ballombe@debian.org>  Thu,  7 Jun 2007 11:58:52 +0200

gp2c (0.0.5pl3-1) unstable; urgency=low

  * New upstream release

 -- Bill Allombert <ballombe@debian.org>  Fri, 13 Apr 2007 15:16:47 +0200

gp2c (0.0.5pl2-1) unstable; urgency=low

  * New upstream release

 -- Bill Allombert <ballombe@debian.org>  Sun, 17 Sep 2006 19:09:21 +0200

gp2c (0.0.5pl1-1) unstable; urgency=low

  * New upstream release
  * Build-Depends on flex to work around a bug in autoconf. Closes: #375818.
  * Bump versionned Build-Depends on libpari-dev to (>= 2.3.0-2) to avoid a
    useless dependency on libgmp3-dev.

 -- Bill Allombert <ballombe@debian.org>  Thu, 29 Jun 2006 23:16:46 +0200

gp2c (0.0.5-1) unstable; urgency=low

  * Initial Release. Closes: #368371.

 -- Bill Allombert <ballombe@debian.org>  Fri, 16 Jun 2006 17:28:59 +0200
