=== debian/control ===
Source: gp2c
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>= 5), libpari-dev (>= 2.5.1), pari-gp (>= 2.5.1)
Standards-Version: 3.9.4

Package: pari-gp2c
Architecture: any
Depends: libpari-dev (>= 2.5.0), gcc, pari-gp, ${shlibs:Depends},${misc:Depends}
Recommends: libpari-dbg, gdb
Description: PARI/GP GP to C compiler
 PARI/GP is a widely used computer algebra system designed for fast
 computations in number theory (factorizations, algebraic number theory,
 elliptic curves...), but also contains a large number of other useful
 functions to compute with mathematical entities such as matrices,
 polynomials, power series, algebraic numbers, etc., and a lot of
 transcendental functions. PARI is also available as a C library to allow
 for faster computations.
 .
 Originally developed by Henri Cohen and his co-workers (University Bordeaux I,
 France), PARI is now under the GPL and maintained by Karim Belabas
 with the help of many volunteer contributors.
 .
 This package contains the G2PC compiler that converts GP scripts to C
 libpari modules and the helper scripts gp2c-run and gp2c-dbg.
