=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
PARI_CFG = /usr/lib/pari/pari.cfg
PARI_CFG_DBG = /usr/lib/pari/pari.cfg.dbg

CFLAGS = -Wall -g
LDFLAGS=-Wl,-z,relro

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --with-paricfg=$(PARI_CFG) --with-paricfg-dbg=$(PARI_CFG_DBG) --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info


build-arch:  build
build-indep: build
build: build-stamp

build-stamp:  config.status
	dh_testdir

	$(MAKE)
	$(MAKE) check
	$(MAKE) -C doc

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	if test -f Makefile; then $(MAKE) distclean; fi
	rm  -f config.cache config.log
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	dh_install
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_link

	$(MAKE) install DESTDIR=$(CURDIR)/debian/pari-gp2c PACKAGE=pari-gp2c

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
