## gp2c 0.0.9pl2

=== debian/changelog ===
gp2c (0.0.9pl2-1) unstable; urgency=low

  * New upstream release
   - This release fix mismatching prototypes.  Thanks Michael Tautschnig.
     Closes: #748091
  * debian/rules:
    - use dh_prep instead of dh_clean -k

 -- Bill Allombert <ballombe@debian.org>  Tue, 22 Jul 2014 14:01:01 +0200

gp2c (0.0.9pl1-1) unstable; urgency=low

  * New upstream release
    - This release fixes a test-suite error on 32bit systems.

 -- Bill Allombert <ballombe@debian.org>  Fri, 18 Apr 2014 12:15:35 +0200

gp2c (0.0.9-1) unstable; urgency=low

  * New upstream release
  * debian/control: This version is targeted toward PARI 2.7
    - update versionned Depends/Build-depends on libpari-dev and pari-gp.
  * debian/rules: look for pari.cfg in multi-arch path

 -- Bill Allombert <ballombe@debian.org>  Thu, 17 Apr 2014 12:52:46 +0200

gp2c (0.0.8pl1-1) unstable; urgency=low

  * New upstream release.
  * This release adds support for multiarch.
  * Bump Standard-Version to 3.9.5
  * debian/copyright:
    - Update copyright notice

 -- Bill Allombert <ballombe@debian.org>  Tue, 04 Mar 2014 11:23:10 +0000
