=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 5), libpari-dev (>= 2.5.1), pari-gp (>= 2.5.1)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), libpari-dev (>= 2.7.0), pari-gp (>= 2.7.0)
+Standards-Version: 3.9.5
 
 Package: pari-gp2c
 Architecture: any
-Depends: libpari-dev (>= 2.5.0), gcc, pari-gp, ${shlibs:Depends},${misc:Depends}
+Depends: libpari-dev (>= 2.7.0), gcc, pari-gp (>= 2.7.0), ${shlibs:Depends},${misc:Depends}
 Recommends: libpari-dbg, gdb
 Description: PARI/GP GP to C compiler
  PARI/GP is a widely used computer algebra system designed for fast
