## gp2c 0.0.9pl3

=== debian/changelog ===
gp2c (0.0.9pl3-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.9.6

 -- Bill Allombert <ballombe@debian.org>  Tue, 28 Apr 2015 15:40:13 +0200
