## gp2c 0.0.9pl4

=== debian/changelog ===
gp2c (0.0.9pl4-1) unstable; urgency=low

  * New upstream release

 -- Bill Allombert <ballombe@debian.org>  Sun, 22 Nov 2015 00:21:42 +0100
