=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper (>= 5), libpari-dev (>= 2.7.0), pari-gp (>= 2.7.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: pari-gp2c
 Architecture: any
