=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,10 @@
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-PARI_CFG = /usr/lib/pari/pari.cfg
-PARI_CFG_DBG = /usr/lib/pari/pari.cfg.dbg
+DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
+PARI_CFG = /usr/lib/$(DEB_HOST_MULTIARCH)/pari/pari.cfg
+PARI_CFG_DBG = /usr/lib/$(DEB_HOST_MULTIARCH)/pari/pari.cfg.dbg
 
 CFLAGS = -Wall -g
 LDFLAGS=-Wl,-z,relro
@@ -53,7 +55,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 	dh_install
 	dh_installchangelogs ChangeLog
@@ -61,7 +63,7 @@
 	dh_installexamples
 	dh_link
 
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/pari-gp2c PACKAGE=pari-gp2c
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/pari-gp2c PACKAGE_TARNAME=pari-gp2c
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -72,7 +74,7 @@
 	dh_testdir
 	dh_testroot
 	dh_strip
-	dh_compress
+	dh_compress -X.pdf
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
