## gp2c 0.0.9pl5

=== debian/changelog ===
gp2c (0.0.9pl5-1) unstable; urgency=low

  * New upstream release
  * Bump Standard-Version to 3.9.7

 -- Bill Allombert <ballombe@debian.org>  Wed, 22 Jun 2016 18:30:25 +0200
