## gp2c 0.0.10

=== debian/changelog ===
gp2c (0.0.10-1) unstable; urgency=medium

  * New upstream release
  * debian/control: This version is targeted toward PARI 2.9
    - update versionned Depends/Build-depends on libpari-dev and pari-gp.
    - Replace Recommends by Suggests: pari-gp-dbgsym

 -- Bill Allombert <ballombe@debian.org>  Thu, 03 Nov 2016 00:27:02 +0100
