=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 5), libpari-dev (>= 2.7.0), pari-gp (>= 2.7.0)
+Build-Depends: debhelper (>= 5), libpari-dev (>= 2.9.0), pari-gp (>= 2.9.0)
 Standards-Version: 3.9.7
 
 Package: pari-gp2c
 Architecture: any
-Depends: libpari-dev (>= 2.7.0), gcc, pari-gp (>= 2.7.0), ${shlibs:Depends},${misc:Depends}
-Recommends: libpari-dbg, gdb
+Depends: libpari-dev (>= 2.9.0), gcc, pari-gp (>= 2.9.0), ${shlibs:Depends},${misc:Depends}
+Suggests: pari-gp-dbgsym, gdb
 Description: PARI/GP GP to C compiler
  PARI/GP is a widely used computer algebra system designed for fast
  computations in number theory (factorizations, algebraic number theory,
