## gp2c 0.0.10pl1

=== debian/changelog ===
gp2c (0.0.10pl1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standard-Version to 4.1.1
  * debian/control, debian/compat: move to debhelper v9

 -- Bill Allombert <ballombe@debian.org>  Sun, 22 Oct 2017 17:04:07 +0200
