=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 5), libpari-dev (>= 2.9.0), pari-gp (>= 2.9.0)
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9), libpari-dev (>= 2.9.0), pari-gp (>= 2.9.0)
+Standards-Version: 4.1.1
 
 Package: pari-gp2c
 Architecture: any
