=== debian/rules ===
--- 
+++ 
@@ -73,7 +73,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_strip
+	dh_strip --no-automatic-dbgsym
 	dh_compress -X.pdf
 	dh_fixperms
 	dh_installdeb
