## gp2c 0.0.11

=== debian/changelog ===
gp2c (0.0.11-1) unstable; urgency=medium

  * New upstream release
  * debian/control: This version is targeted toward PARI 2.11
    - update versioned Depends/Build-depends on libpari-dev and pari-gp.
    - Bump Standard-Version to 4.2.0

 -- Bill Allombert <ballombe@debian.org>  Wed, 08 Aug 2018 14:17:00 +0200
