=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), libpari-dev (>= 2.9.0), pari-gp (>= 2.9.0)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 9), libpari-dev (>= 2.11.0), pari-gp (>= 2.11.0)
+Standards-Version: 4.2.0
 
 Package: pari-gp2c
 Architecture: any
-Depends: libpari-dev (>= 2.9.0), gcc, pari-gp (>= 2.9.0), ${shlibs:Depends},${misc:Depends}
+Depends: libpari-dev (>= 2.11.0), gcc, pari-gp (>= 2.11.0), ${shlibs:Depends},${misc:Depends}
 Suggests: pari-gp-dbgsym, gdb
 Description: PARI/GP GP to C compiler
  PARI/GP is a widely used computer algebra system designed for fast
