## gp2c 0.0.11pl1

=== debian/changelog ===
gp2c (0.0.11pl1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch, debian/upstream/signing-key.asc
    - use pgpsigurlmangle to check signature
  * debian/control:
    - Bump Standard-Version to 4.2.1

 -- Bill Allombert <ballombe@debian.org>  Fri, 26 Oct 2018 18:12:01 +0200
