=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,9 @@
 
 CFLAGS = -Wall -g
 LDFLAGS=-Wl,-z,relro
+NOOPT = noopt
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+ifneq (,$(findstring $(NOOPT),$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
 	CFLAGS += -O2
