## gp2c 0.0.11pl2

=== debian/changelog ===
gp2c (0.0.11pl2-3) unstable; urgency=medium

  * Experimental conversion to dh.
    - This should fix support for nocheck. Closes: #932661
    - This creates a new package pari-gp2c-dbgsym.

 -- Bill Allombert <ballombe@debian.org>  Sat, 03 Aug 2019 13:27:09 +0200

gp2c (0.0.11pl2-2) unstable; urgency=medium

  * Source-only upload

 -- Bill Allombert <ballombe@debian.org>  Fri, 12 Jul 2019 12:17:45 +0200

gp2c (0.0.11pl2-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Bump Standard-Version to 4.4.0

 -- Bill Allombert <ballombe@debian.org>  Mon, 08 Jul 2019 22:41:30 +0200
