=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper (>= 9), libpari-dev (>= 2.11.0), pari-gp (>= 2.11.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 
 Package: pari-gp2c
 Architecture: any
