=== debian/watch ===
--- 
+++ 
@@ -3,4 +3,4 @@
 # to check for upstream updates and more.
 # Site		Directory		Pattern			Version	Script
 version=2
-ftp://pari.math.u-bordeaux.fr/pub/pari/GP2C/gp2c-(.*)\.tar\.gz	debian	uupdate
+opts=pgpsigurlmangle=s/$/.asc/ ftp://pari.math.u-bordeaux.fr/pub/pari/GP2C/gp2c-(.*)\.tar\.gz	debian	uupdate
