## gp2c 0.0.11pl4

=== debian/changelog ===
gp2c (0.0.11pl4-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Bump Standard-Version to 4.5.0
    - Build-Depends on debhelper-compat (= 12)
  * debian/compat: removed

 -- Bill Allombert <ballombe@debian.org>  Fri, 22 May 2020 22:50:40 +0200

gp2c (0.0.11pl3-1) unstable; urgency=medium

  * New upstream release

 -- Bill Allombert <ballombe@debian.org>  Thu, 05 Mar 2020 21:52:12 +0000
