## gp2c 0.0.12

=== debian/changelog ===
gp2c (0.0.12-2) unstable; urgency=medium

  * Rebuild with pari 2.13.1 for up-to-date func.dsc

 -- Bill Allombert <ballombe@debian.org>  Thu, 28 Jan 2021 13:36:43 +0100

gp2c (0.0.12-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: switch to https

 -- Bill Allombert <ballombe@debian.org>  Sun, 08 Nov 2020 11:27:36 +0100
