=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), libpari-dev (>= 2.11.0), pari-gp (>= 2.11.0)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), libpari-dev (>= 2.11.0), pari-gp (>= 2.11.0)
+Standards-Version: 4.5.0
 
 Package: pari-gp2c
 Architecture: any
