=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://pari.math.u-bordeaux.fr/pub/pari/GP2C/gp2c-(.*)\.tar\.gz	debian	uupdate
