## gp2c 0.0.12pl1

=== debian/changelog ===
gp2c (0.0.12pl1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.6.0
    - Build-Depends on debhelper-compat (= 13)
    - Add Rules-Requires-Root: no

 -- Bill Allombert <ballombe@debian.org>  Sun, 27 Mar 2022 15:10:15 +0200
