## gp2c 0.0.13

=== debian/changelog ===
gp2c (0.0.13-1) unstable; urgency=medium

  * New upstream release.

 -- Bill Allombert <ballombe@debian.org>  Tue, 20 Sep 2022 23:01:05 +0200
