=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 12), libpari-dev (>= 2.11.0), pari-gp (>= 2.11.0)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libpari-dev (>= 2.11.0), pari-gp (>= 2.11.0)
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://pari.math.u-bordeaux.fr
 
 Package: pari-gp2c
 Architecture: any
