=== debian/tests/control ===
Tests: gp2c
Restrictions: allow-stderr
