## gp2c 0.0.14

=== debian/changelog ===
gp2c (0.0.14-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.7.0

 -- Bill Allombert <ballombe@debian.org>  Tue, 08 Oct 2024 16:49:44 +0200
