## gp2c 0.0.14pl1

=== debian/changelog ===
gp2c (0.0.14pl1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: This version is targeted toward PARI 2.17
    - Update versioned Depends/Build-depends on libpari-dev and pari-gp.
    - Bump Standards-Version to 4.7.3
  * debian/watch: set version=4

 -- Bill Allombert <ballombe@debian.org>  Sun, 01 Feb 2026 13:50:46 +0100
