=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 13), libpari-dev (>= 2.11.0), pari-gp (>= 2.11.0)
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), libpari-dev (>= 2.17.0), pari-gp (>= 2.17.0)
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: https://pari.math.u-bordeaux.fr
 
 Package: pari-gp2c
 Architecture: any
-Depends: libpari-dev (>= 2.11.0), gcc, pari-gp (>= 2.11.0), ${shlibs:Depends},${misc:Depends}
+Depends: libpari-dev (>= 2.17.0), gcc, pari-gp (>= 2.17.0), ${shlibs:Depends},${misc:Depends}
 Suggests: pari-gp-dbgsym, gdb
 Description: PARI/GP GP to C compiler
  PARI/GP is a widely used computer algebra system designed for fast
